mixed-port: 7890
allow-lan: false
mode: rule
log-level: info
ipv6: true

proxies:
  - name: "zcy-专线"
    type: vless
    server: vps.mrhear.xyz
    port: 24443
    uuid: 5edc512d-e4ef-42c5-8b5d-7a39eff152c0
    network: tcp
    udp: true
    tls: true
    servername: vps.mrhear.xyz
    client-fingerprint: chrome
    flow: xtls-rprx-vision
    reality-opts:
      public-key: xkUHHeF975gDT9vJESFtezpUI4s4PdxA7BjtGeCOUmU
      short-id: d8

proxy-groups:
  - name: "PROXY"
    type: select
    proxies:
      - "zcy-专线"
      - DIRECT

rules:
  - MATCH,PROXY
